.select-terminal-root .terminals.offline > li {
    font-style: italic;
    color: #999;
    box-shadow: none;
}

.select-terminal-root .terminals.offline > li.active {
    color: #ddd;
}

.select-terminal-root .terminals.online > li {
    justify-content: space-between;
}

.select-terminal-root .terminals.online .status {
    background-color: var(--green);
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.select-terminal-root .list.terminals.offline {
    margin-bottom: 6rem;
}

.select-terminal-root .list.terminals .last-seen {
    font-size: 0.8rem;
    color: #999;
    margin-left: auto;
}